ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dce0e1e4-ce75-4f5a-9362-fa0e2bf3c159"
    Код: "000020437"
    UIDСценария: "04ee4af6-6bcb-44db-8091-71f8534785e1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения ОнлайнПродажи БизнесПриложение "
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения ОнлайнПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

